.version.welcome /* version checker */
{
	color: #00001C;
	background-color: #0B2BFA;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 840px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	padding-bottom: 115px;
	width: 0.01px;
}

#u76302
{
	z-index: 2;
	width: 581px;
	margin-left: 222px;
}

#u63443
{
	z-index: 3;
	width: 54px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 12px;
}

#u63453
{
	z-index: 5;
	width: 79px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 386px;
}

#u63463
{
	z-index: 7;
	width: 75px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 122px;
}

#u63473
{
	z-index: 9;
	width: 78px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 253px;
}

#u72331
{
	z-index: 11;
	width: 48px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 521px;
}

#u76301
{
	z-index: 13;
	width: 581px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u64018
{
	z-index: 14;
	width: 581px;
}

#pu63437
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: -1px;
}

#u63437
{
	z-index: 16;
	width: 54px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u63437:hover
{
	width: 54px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u63437.MuseLinkActive
{
	width: 54px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u63458
{
	z-index: 20;
	width: 75px;
	margin-right: -10000px;
	left: 110px;
}

#u63458:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63458.MuseLinkActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63468
{
	z-index: 22;
	width: 78px;
	margin-right: -10000px;
	left: 240px;
}

#u63468:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63468.MuseLinkActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63448
{
	z-index: 18;
	width: 79px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 375px;
}

#u63448:hover
{
	width: 79px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u63448.MuseLinkActive
{
	width: 79px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u72337
{
	z-index: 24;
	width: 49px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 508px;
}

#u72337:hover
{
	width: 49px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu71714
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 53px;
}

#u71714
{
	z-index: 59;
	width: 481px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu76345
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 487px;
}

#u76345
{
	z-index: 47;
	width: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 52px;
	position: relative;
}

#u72373
{
	z-index: 48;
	width: 479px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u72370
{
	z-index: 52;
	width: 21px;
	height: 195px;
	background-color: #000000;
	-webkit-transform: matrix(-0.0175,0.9998,-0.9998,-0.0175,108,89);
	-ms-transform: matrix(-0.0175,0.9998,-0.9998,-0.0175,108,89);
	transform: matrix(-0.0175,0.9998,-0.9998,-0.0175,108,89);
	margin-left: 123px;
	top: -85px;
	margin-bottom: -109px;
	position: relative;
}

#pu2527
{
	width: 0.01px;
	margin-top: -68px;
}

#u2527
{
	z-index: 49;
	width: 442px;
	height: 27px;
	background-color: #AA0BB7;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 16px;
}

#u2528
{
	z-index: 50;
	width: 21px;
	height: 32px;
	background-color: #000000;
	-webkit-transform: matrix(0.9703,0.2419,-0.2419,0.9703,4,-2);
	-ms-transform: matrix(0.9703,0.2419,-0.2419,0.9703,4,-2);
	transform: matrix(0.9703,0.2419,-0.2419,0.9703,4,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 455px;
}

#u2529
{
	z-index: 51;
	width: 9px;
	height: 33px;
	background-color: #000000;
	-webkit-transform: matrix(0.9703,0.2419,-0.2419,0.9703,4,-1);
	-ms-transform: matrix(0.9703,0.2419,-0.2419,0.9703,4,-1);
	transform: matrix(0.9703,0.2419,-0.2419,0.9703,4,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 11px;
}

#u72371
{
	z-index: 53;
	width: 21px;
	height: 89px;
	background-color: #000000;
	-webkit-transform: matrix(-0.0872,-0.9962,0.9962,-0.0872,-33,59);
	-ms-transform: matrix(-0.0872,-0.9962,0.9962,-0.0872,-33,59);
	transform: matrix(-0.0872,-0.9962,0.9962,-0.0872,-33,59);
	margin-bottom: -30px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: 338px;
}

#u72372
{
	z-index: 54;
	width: 21px;
	height: 27px;
	background-color: #000000;
	-webkit-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-1,1);
	-ms-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-1,1);
	transform: matrix(0.9945,-0.1045,0.1045,0.9945,-1,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 1px;
}

#u73997-4
{
	z-index: 55;
	width: 424px;
	min-height: 35px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,4);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,4);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 32px;
}

#u316-21
{
	z-index: 26;
	width: 538px;
	min-height: 433px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u316-2,#u316-3,#u316-5,#u316-7,#u316-8,#u316-10,#u316-12,#u316-13,#u316-15
{
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u316-16
{
	text-align: center;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
}

#u316-17
{
	text-align: left;
	color: #C7C7C7;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
}

#u316-19
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #AA0BB7;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 1024px;
}

